[Config]
WatchDir=\nvt\csvfiles
WatchFile=*.csv
DoneDir=\nvt\csvfiles\done
CSVSeparator=;
WatchTimeout=2
ShowMaxItems=500
MaxExctractItems=6
CSVOutputFile=\nvt\log\nvcsvoutput.csv
StartDynamicGroupGenerationAfterConvert=1

[ExtractItems]
1=1
2=2
3=3
4=4
5=5
6=6

[GroupConversion]
GroupField=0
OnlyUseFirstNChars=0
DefaultGroupNumber=99
